@import url("layout_config.css");

body {
	min-width: 960px;
	height: 100%;
}
	#wrapper {
		width: 960px; /* this can fixed (px) or fluid (%) */
	}

/* HEAD -------------------------------------------------------------------------- */

		#superheader {
			height: 109px;
			z-index: 2;
			margin:0;
			position:absolute;
			width:100%;
			top:0;
			left:0;
			background:url(../images/layout/headergradient.png) center repeat-y;
		}
			#superheader .inner {	
				position: absolute;
				width: 960px;
				height: 109px;
				left: 50%;
				margin-left: -482px;
				padding-top: 19px;
				/*background: rgba(255,255,225,0.4);*/
			}
			
		#header {
			height: 0px;
			z-index: 100;
			background: none;
			margin:0;
			position:absolute;
			width:100%;
			top:80px;
			left:0;
		}
			#header .inner {
				background: transparent no-repeat center 52px;
			}
		#subheader {
			background: rgba(210,35,42,0.8) ;
			min-height: 52px;
			z-index: 1;
			position:absolute;
			top:110px;
			width: 100%;
			overflow:hidden;
			margin:0; 
			left:0;
		}
			#subheader .inner {	/*padding: 0; height: 52px; overflow: hidden; width:960px;*/
				position: absolute;
				width: 930px;
				height: 69px;
				left: 50%;
				margin-left: -462px;
				margin-top: 4px;
}
		#buttonbar {
			/*background: #033150; 
			background: rgba(210,234,247,0.8) ;*/
			min-height: 154px;
			z-index: 0;
			position:absolute;
			top:164px;	left:0;
			width:100%;

		}
			#buttonbar .inner {	padding:0;margin:auto;width:960px; background:rgba(255, 255, 255, 0.3); }
	
/* BODY -------------------------------------------------------------------------- */
body {position:inherit !important;}  /* don't know why but body tag had position: relative applied causing top margin*/
.hero {
    left: 50%;
    margin-left: -1000px;
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0;
	/*padding:20px;*/
	z-index: -1;
	width:2000px;}
}
.hero {
    opacity: 1;
    transition: opacity 0.25s ease-in-out 0s;
}
		#contentwrapper { 
				background: none; /* with current 'page anchor link cutting of the top of the contentpadding' bug fix this background doesn't work */
		}
			#contentfloatholder-top {
				background-color:rgba(255, 255, 255, 0.3);
				height:20px;
					margin: 326px 0 0; /* right/left values need to be right/left width plus any padding required */
				}
			#contentfloatholder { 
			/*background: #fff ; url(../images/layout/contentwrapper_bg.png) repeat-y 0 0; left col background */
				min-height: 360px; height: auto !important;	height: 360px;
					background:url(../images/layout/whitebg-block.png) !important;
			}
				#centerpad {
					margin: 0 15px 0; /* right/left values need to be right/left width plus any padding required */
				}
				#center-middle {
					margin: 10px 25px 30px; padding-bottom:2px; /* additional padding to keep text away from white edge */}
				
		#left {
			width: 0; /*180px
			margin-top:465px;*/

		}
			/*#left .inner { height: 75px; width: 190px;}*/
			
		#right {
			width:0px;
			display: none;
		}
			#right .inner {	padding: 4px;}
		
/* FOOT -------------------------------------------------------------------------- */
		#superfooter {
			/*background: none;*/
		}
			#superfooter .inner { padding: 10px 40px 26px; width: 880px; margin: auto; background:url(../images/layout/whitebg-block.png);/*float: right;*/}
			
		#footer {
		}
			#footer .inner { padding: 1px 0; text-align: center; width:960px; margin:-1px auto 0; background:url(../images/layout/whitebg-block.png);	}
			
		#subfooter {
			
		}
			#subfooter .inner {	padding: 4px 12px 10px; text-align: right; font-size: .85em; color: #393939; width: 936px; margin: auto;background: rgba(255,255,255,.3);}
			#subfooter .inner a {	padding: 4px;text-decoration:none; color: #fff;}

/* NEW SUPER MEGA AWESOME FOOT -------------------------------------------------------------------------- */
#footnav {  width: 930px; margin: auto;/*float: left; margin: 0 0 1px 0; */ background: #d2232a /*eeeeee*/; text-align: left; font-size: 13px; color:#393939;
	/*background: -moz-linear-gradient(top,  #eeeeee 0%, #fbfbfb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#fbfbfb));
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#fbfbfb 100%);
	background: -o-linear-gradient(top,  #eeeeee 0%,#fbfbfb 100%);
	background: -ms-linear-gradient(top,  #eeeeee 0%,#fbfbfb 100%);
	background: linear-gradient(to bottom,  #eeeeee 0%,#fbfbfb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#fbfbfb',GradientType=0 );*/
}
#footnav a{ color:#393939;}
#footnav div { float: left; padding: 27px; /*border-right: 1px solid #fff; border-left: 1px solid #d7dcdb; */}
#footnav div ul { float: left; list-style: none; margin: 0; padding: 0; width: 192px; }
#footnav div li { margin: 0; padding: 0; line-height: 24px; }
#footnav div h3 { margin-top: 0; font-size: 24px; font-weight: normal; }
#footnav div h3 a { color: #393939; }

#footsell {  clear: both; width: 920px; margin: 0 auto;  text-align: left; font-size: 15px; height: 136px; border-top: 1px solid #393939; border-bottom: 1px solid #393939;
	/*float: left; margin: 30px 0 32px 0; background: #fff;*/
}
#footsell div { float: left; margin: 0 0 0 15px; }
#footsell .mobile { position: relative; margin: 15px 0 -10px 20px; }
#footsell .advert { /*background: #205775;*/ color: #393939; width: 247px; margin: 0 25px; padding: 0 20px; font-size:0.8em; line-height:1.0em; height: 136px;}
	#footsell .advert h3 { color: #393939;font-family: 'Ubuntu', sans-serif; line-height:1em; margin-top:0.5em; font-size:1.6em;}
	#footsell .advert ul {margin-bottom: 1em;}
	#footsell .advert .join { color: #393939; text-align:center; font-size:1.5em;}
	#footsell .advert .join a{ color: #393939;}
	#footsell .advert li {list-style:url(../images/foot/tick.png)}
	#footsell .logo {height: 136px; margin:0 30px 0 0;}
	#footsell .slogo {height: 136px; margin:0;}
	#footsell .logo a {height: 136px; display:table-cell; vertical-align:middle;}

#regional_container {width:900px; margin: 0 auto; position:relative;}
#google_translate_element {position: absolute; right: 0;}